/*
Theme Name: Divi Child 01
Theme URI: 
Description: Child 01 theme for the Divi theme
Author: <a href="http://www.farrellywebdesign.com.au">Matthew Farrelly</a>
Author URI: 
Template: Divi
Version: 2.7.3
*/

/*----Style up Contact Menu Item----*/
li#contact-menu .menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-816.et-hover.et-dropdown-removing a {

    background: black !important;
    padding-top: 15px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;

}

@media all and (max-width: 479px)
#logo {padding-left: 50px;}
nav#top-menu-nav {padding-right: 50px; !important;
}

#footer-bottom {
    display: none;
}
/*------------------------------------------------*/
/*------[Shadow Diagonal Lines ]-------*/
/*------------------------------------------------*/
 
    #et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
    .diagonal-shadow::before,
    .diagonal-shadow::after {
        position: absolute;
        content: '';
        pointer-events: none;}
 
    .diagonal-shadow {
        z-index: 1;
        padding-top: 6em;
        background: #2072a7;}
 
    .diagonal-shadow::before, 
        .diagonal-shadow::after {
        top: 0;
        left: -25%;
        z-index: -1;
        width: 150%;
        height: 75%;
        background: inherit;
        -webkit-transform: rotate(-2deg);
        transform: rotate(-2deg);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;}
 
    .diagonal-shadow::before {
        height: 50%;
        background: #ba9b46;
        -webkit-transform: rotate(-3deg);
        transform: rotate(-3deg);
        -webkit-transform-origin: 3% 0;
        transform-origin: 3% 0;}
@media all and (max-width: 479px) {#hero: height: 5%, 
}

.et_pb_pricing_tables_0 .et_pb_featured_table .et_pb_pricing_heading h2 {
    color: #ffffff !important;
}

